function BuildIndexArray(aFiles, aFileTitles, aStopWords)
{
    // filenames & titles
    aFiles[1] = "Introduction.html"
    aFileTitles[1] = "Introduction"
    aFiles[2] = "Installation.html"
    aFileTitles[2] = "Installation"
    aFiles[3] = "addMC.html"
    aFileTitles[3] = "AlignmentManager.addMC method"
    aFiles[4] = "setLeft.html"
    aFileTitles[4] = "AlignmentManager.setLeft method"
    aFiles[5] = "setTop.html"
    aFileTitles[5] = "AlignmentManager.setTop method"
    aFiles[6] = "setRight.html"
    aFileTitles[6] = "AlignmentManager.setRight method"
    aFiles[7] = "setBottom.html"
    aFileTitles[7] = "AlignmentManager.setBottom method"
    aFiles[8] = "setEnabled.html"
    aFileTitles[8] = "AlignmentManager.setEnabled method"
    aFiles[9] = "setHorizontalAlignment.html"
    aFileTitles[9] = "AlignmentManager.setHorizontalAlignment method"
    aFiles[10] = "setVerticalAlignment.html"
    aFileTitles[10] = "AlignmentManager.setVerticalAlignment method"
    aFiles[11] = "setOverrideFunction.html"
    aFileTitles[11] = "AlignmentManager.setOverrideFunction method"
    aFiles[12] = "getters.html"
    aFileTitles[12] = "AlignmentManager getter functions"
    aFiles[13] = "Using the AlignmentManager.html"
    aFileTitles[13] = "Using the AlignmentManager"
    aFiles[14] = "Reference.html"
    aFileTitles[14] = "Reference"

    // stopwords
    aStopWords["_infragistics"] = "1"
    aStopWords["_alignmentmanager"] = "1,2,3,13"
    aStopWords["_0.9.1"] = "1"
    aStopWords["_help"] = "1"
    aStopWords["_provides"] = "1"
    aStopWords["_flash"] = "1"
    aStopWords["_users"] = "1"
    aStopWords["_with"] = "1,13"
    aStopWords["_ability"] = "1"
    aStopWords["_set"] = "1,3"
    aStopWords["_alignment"] = "1,9,10"
    aStopWords["_properties"] = "1"
    aStopWords["_named"] = "1"
    aStopWords["_movieclip"] = "1,3,4,5,6,7,8,9,10,11"
    aStopWords["_instances"] = "1"
    aStopWords["_within"] = "1"
    aStopWords["_authoring"] = "1"
    aStopWords["_environment"] = "1"
    aStopWords["_updates"] = "1"
    aStopWords["_size"] = "1,3"
    aStopWords["_position"] = "1"
    aStopWords["_all"] = "1"
    aStopWords["_managed"] = "1"
    aStopWords["_movies"] = "1"
    aStopWords["_stage"] = "1"
    aStopWords["_resized"] = "1"
    aStopWords["_once"] = "1"
    aStopWords["_installed"] = "1,2"
    aStopWords["_will"] = "1,3"
    aStopWords["_find"] = "1"
    aStopWords["_folder"] = "1"
    aStopWords["_component"] = "1"
    aStopWords["_panel"] = "1"
    aStopWords["_movieclips"] = "1"
    aStopWords["_may"] = "1"
    aStopWords["_added"] = "1,3"
    aStopWords["_design"] = "1"
    aStopWords["_time"] = "1"
    aStopWords["_using"] = "1,2,13"
    aStopWords["_custom"] = "1"
    aStopWords["_inspector"] = "1"
    aStopWords["_runtime"] = "1"
    aStopWords["_via"] = "1"
    aStopWords["_actionscript"] = "1"
    aStopWords["_getting"] = "1"
    aStopWords["_started"] = "1"
    aStopWords["_get"] = "1"
    aStopWords["_quickly"] = "1"
    aStopWords["_stepping"] = "1"
    aStopWords["_through"] = "1"
    aStopWords["_introductory"] = "1"
    aStopWords["_tutorial"] = "1"
    aStopWords["_macromedia"] = "2"
    aStopWords["_extension"] = "2"
    aStopWords["_manager"] = "2,3,8"
    aStopWords["_should"] = "2"
    aStopWords["_launch"] = "2"
    aStopWords["_automatically"] = "2"
    aStopWords["_double-click"] = "2"
    aStopWords["_igalignmentmanager.mxp"] = "2"
    aStopWords["_addmc(alignmentmanager.addmc"] = "3"
    aStopWords["_method"] = "3,4,5,6,7,8,9,10,11,12"
    aStopWords["_void"] = "3,4,5,6,7,8,9,10,11"
    aStopWords["_public"] = "3,4,5,6,7,8,9,10,11"
    aStopWords["_addmc"] = "3"
    aStopWords["_targetpath:string"] = "3,4,5,6,7,8,9,10,11,12"
    aStopWords["_leftmargin:string"] = "3"
    aStopWords["_topmargin:string"] = "3"
    aStopWords["_rightmargin:string"] = "3"
    aStopWords["_bottommargin:string"] = "3"
    aStopWords["_horizontalalignment:string"] = "3"
    aStopWords["_verticalalignment:string"] = "3"
    aStopWords["_enabled:boolean"] = "3"
    aStopWords["_overridefunction:string"] = "3"
    aStopWords["_parameters"] = "3,4,5,6,7,8,9,10,11"
    aStopWords["_path"] = "3,4,5,6,7,8,9,10,11"
    aStopWords["_being"] = "3,4,5,6,7,8,9,10,11"
    aStopWords["_relative"] = "3"
    aStopWords["_location"] = "3"
    aStopWords["_specifies"] = "3,4,5,6,7,9,10,11"
    aStopWords["_margin"] = "3,4,5,6,7"
    aStopWords["_either"] = "3,4,5,6,7"
    aStopWords["_pixels"] = "3,4,5,6,7"
    aStopWords["_percentage"] = "3,4,5,6,7"
    aStopWords["_mode"] = "3,9,10"
    aStopWords["_horizontal"] = "3"
    aStopWords["_positioning"] = "3"
    aStopWords["_left"] = "3,9"
    aStopWords["_center"] = "3,9,10"
    aStopWords["_right"] = "3,9"
    aStopWords["_stretch"] = "3,9,10"
    aStopWords["_vertical"] = "3"
    aStopWords["_top"] = "3,10"
    aStopWords["_bottom"] = "3,10"
    aStopWords["_initializes"] = "3"
    aStopWords["_enabled"] = "3"
    aStopWords["_state"] = "3"
    aStopWords["_true"] = "3"
    aStopWords["_false"] = "3"
    aStopWords["_function"] = "3,11"
    aStopWords["_pass"] = "3"
    aStopWords["_calculated"] = "3"
    aStopWords["_values"] = "3"
    aStopWords["_parameter"] = "3"
    aStopWords["_update"] = "3"
    aStopWords["_notes"] = "3"
    aStopWords["_overridefunction"] = "3"
    aStopWords["_returned"] = "3"
    aStopWords["_newx:number"] = "3"
    aStopWords["_newy:number"] = "3"
    aStopWords["_newwidth:number"] = "3"
    aStopWords["_newheight:number"] = "3"
    aStopWords["_target_mc:movieclip"] = "3"
    aStopWords["_setleft(alignmentmanager.setleft"] = "4"
    aStopWords["_setleft"] = "4"
    aStopWords["_value:string"] = "4,5,6,7,9,10,11"
    aStopWords["_updated"] = "4,5,6,7,8,9,10,11"
    aStopWords["_settop(alignmentmanager.settop"] = "5"
    aStopWords["_settop"] = "5"
    aStopWords["_setright(alignmentmanager.setright"] = "6"
    aStopWords["_setright"] = "6"
    aStopWords["_setbottom(alignmentmanager.setbottom"] = "7"
    aStopWords["_setbottom"] = "7"
    aStopWords["_setenabled(alignmentmanager.setenabled"] = "8"
    aStopWords["_setenabled"] = "8"
    aStopWords["_value:boolean"] = "8"
    aStopWords["_enables"] = "8"
    aStopWords["_disables"] = "8"
    aStopWords["_specified"] = "8"
    aStopWords["_without"] = "8"
    aStopWords["_removing"] = "8"
    aStopWords["_sethorizontalalignment(alignmentmanager.sethorizontalalignment"] = "9"
    aStopWords["_sethorizontalalignment"] = "9"
    aStopWords["_setverticalalignment(alignmentmanager.setverticalalignment"] = "10"
    aStopWords["_setverticalalignment"] = "10"
    aStopWords["_setoverridefunction(alignmentmanager.setoverridefunction"] = "11"
    aStopWords["_setoverridefunction"] = "11"
    aStopWords["_override"] = "11"
    aStopWords["_following"] = "12"
    aStopWords["_getter"] = "12"
    aStopWords["_methods"] = "12"
    aStopWords["_available"] = "12"
    aStopWords["_passed"] = "12"
    aStopWords["_getleft(targetpath:string"] = "12"
    aStopWords["_gettop(targetpath:string"] = "12"
    aStopWords["_getright(targetpath:string"] = "12"
    aStopWords["_getbottom(targetpath:string"] = "12"
    aStopWords["_getenabled(targetpath:string"] = "12"
    aStopWords["_gethorizontalalignment(targetpath:string"] = "12"
    aStopWords["_getverticalalignment(targetpath:string"] = "12"
    aStopWords["_getoverridefunction(targetpath:string"] = "12"
    aStopWords["_preliminary"] = "13"
    aStopWords["_documentation"] = "13"
    aStopWords["_sample.fla"] = "13"
    aStopWords["_included"] = "13"
    aStopWords["_installation"] = "13"
}
